{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.2.2107",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Brave Technology 1.10",
  "version": "2.2",
  "author": "mobe16",
  "files": [
    {
      "projectID": 231868,
      "fileID": 2332715,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2338523,
      "required": true
    },
    {
      "projectID": 243182,
      "fileID": 2331854,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2306859,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2334344,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2314335,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2332060,
      "required": false
    },
    {
      "projectID": 226406,
      "fileID": 2326056,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2337081,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2335251,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2336763,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2328828,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2335962,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2338915,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2323186,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2335236,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2338583,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2331308,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2337887,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2328970,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2337315,
      "required": true
    },
    {
      "projectID": 243157,
      "fileID": 2323106,
      "required": true
    },
    {
      "projectID": 245862,
      "fileID": 2330869,
      "required": true
    },
    {
      "projectID": 245586,
      "fileID": 2330736,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2337357,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2338722,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2328216,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2338490,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2336257,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2312494,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2327197,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2338518,
      "required": true
    },
    {
      "projectID": 226670,
      "fileID": 2312553,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2337927,
      "required": true
    },
    {
      "projectID": 222838,
      "fileID": 2305718,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2321022,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2338506,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2336266,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2301094,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2332494,
      "required": true
    },
    {
      "projectID": 244157,
      "fileID": 2319382,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2332401,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2336826,
      "required": true
    },
    {
      "projectID": 245339,
      "fileID": 2335285,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2338712,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2336979,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2310296,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2338010,
      "required": true
    },
    {
      "projectID": 243166,
      "fileID": 2331863,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2312510,
      "required": true
    },
    {
      "projectID": 240967,
      "fileID": 2323100,
      "required": true
    },
    {
      "projectID": 221457,
      "fileID": 2306001,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2338989,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2335968,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2336895,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2338788,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2337056,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2337360,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2338497,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2335518,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2328965,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2316692,
      "required": true
    },
    {
      "projectID": 240566,
      "fileID": 2309899,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2332009,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2338922,
      "required": true
    },
    {
      "projectID": 225104,
      "fileID": 2331612,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2334550,
      "required": true
    },
    {
      "projectID": 227627,
      "fileID": 2336493,
      "required": true
    },
    {
      "projectID": 247661,
      "fileID": 2337698,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2320101,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2336758,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2336760,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2334660,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2333147,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2337714,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2326249,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2337801,
      "required": true
    },
    {
      "projectID": 247704,
      "fileID": 2326288,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2338748,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2326858,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2335870,
      "required": true
    },
    {
      "projectID": 236794,
      "fileID": 2316856,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 2330943,
      "required": true
    },
    {
      "projectID": 242568,
      "fileID": 2324010,
      "required": true
    },
    {
      "projectID": 232093,
      "fileID": 2323426,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2334198,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2336546,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2338790,
      "required": true
    },
    {
      "projectID": 247038,
      "fileID": 2337294,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2337825,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2332582,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2336223,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2339062,
      "required": true
    },
    {
      "projectID": 247111,
      "fileID": 2332553,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2334526,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2337577,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2338942,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2334819,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2327021,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2319714,
      "required": true
    },
    {
      "projectID": 250193,
      "fileID": 2327629,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2334148,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2336756,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2336754,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2337799,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2336999,
      "required": true
    }
  ],
  "overrides": "overrides"
}